; This file must be saved in UTF-8 format!!!
;
; Module de langue française pour WebSite-Watcher
;
; Par F.-X. Belloir (TransFXB)
; Par Gérard MANNIG
; Par Jean-Denis Tenaerts (T.C.E.D.I.).
; Mis à jour par C. Dobra: 2014-01-26
;
; Traduction de certains termes techniques en anglais, adaptés au français
; convention pour les verbes: infinitif ou impératif singulier - action du logiciel; impératif de politesse - action de l'utilisateur
; OK	Valider
; bookmark	signet, marque-page, favori
; proxy	serveur mandataire
; e-mail	courriel
; feed	flux de dépêches (http://www.01net.com/editorial/584973/adieu-hashtag-bonjour-mot-diese/)
; feed reader	agrégateur de flux de dépêches
; popup	fenêtre intruse
; IFRAME	fenêtre encapsulée
; header	(un) entête
; log	fichier d'activité
; plugin	greffon
; macro	macro-commande
; timeout	dépassement du temps imparti
; regex, regular expression	expression rationnelle
; newsgroup	groupe de discussions

1001,OK
1002,Supprimer tous les signets sélectionnés?
1008,Démarrer la vérification automatique [AutoWatch]?
1009,Marquer tous les signets comme visités?
1011,Compte à rebours:
1025,Nom
1026,Adresse
1027,Méthode
1028,Dernière modification
1029,Dernière vérification
1030,État
1039,Signets
1040,Mises à jour
1041,Favoris
1042,Le fichier de signets n'a pas pu être ouvert
1044,secondes
1045,Supprimer les fichiers locaux?
1059,Données incomplètes!
1066,Aucune connexion!
1067,Signets modifiés
1068,Corbeille
1069,Abandonner?
1073,Dépassement du temps imparti
1074,Erreur: Page ou fichier introuvable
1075,Erreur dans la structure de cadres
1077,Attention: ensemble de cadres
1079,désactivé
1080,vérification de la date
1081,vérification du contenu
1082,vérification du répertoire
1083,vérification du fichier
1085,vérification de la taille
1089,Erreur: le serveur n'envoie pas de date
1090,Erreur: ouverture de l'adresse
1092,Page non disponible?
1095,Cette adresse existe déjà!  L'insérer quand même?
1096,Importer tout / les nouveaux signets avec les dossiers?
1097,Fichier %d de %d / connexions: %d
1098,Erreurs

1110,Erreur: enregistrement sur le disque
1111,initialisé
1114,Aucun fichier à comparer!
1115,Fichier non trouvé!
1116,Comparaison des fichiers
1118,Ouvrir une page Web (en ligne)
1119,Ouvrir la nouvelle version (local)
1120,Surligner les modifications (local)
1121,Accès interdit?
1127,Échec de l'authentification?
1131,Attention: taille de téléchargement
1133,Tous les signets
1134,Supprimer le dossier sélectionné avec tous ses sous-dossiers et signets?
1135,Ce dossier existe déjà!
1136,Redirection
1138,Note (image)
1140,Adresse alternative
1143,Aucun signet à vérifier!
1144,Ajouter aux signets
1145,vide
1148,Trop de signets
1150,Le fichier suivant a des dommages physiques:
1151,Utiliser la sauvegarde de ce fichier?
1152,ignoré
1153,Terminé
1154,Erreur lors de la création du fichier ZIP
1159,Remplacer le fichier?
1160,taille du fichier
1161,Erreur: le serveur n'envoie pas la taille du fichier
1166,Attention:
1169,identique
1170,non identique
1172,Total
1176,Démarrer
1177,Tous les signets
1178,Dossier sélectionné
1181,Commande non exécutable!
1182,Les signets sélectionnés sont utilisés dans la procédure de vérification
1185,La redirection via les commandes HTML n'a pas été suivie
1186,(désactivée dans les propriétés du signet)
1188,Inclure les sous-dossiers
1189,Signets désactivés
1190,Le dossier nécessaire "%1" n'est pas activé dans les options générales
1193,Rechercher le texte:
1194,Remplacer par le texte:
1195,Oui
1196,Non
1197,Attention: tout le contenu a été filtré (vérifiez vos paramètres de filtre)
1198,Filtrer "Surveiller les chaînes définies par l'utilisateur": certaines expression rationnelles n'ont pas de correspondance
1199,Signets sélectionnés
1200,Ignorer tous les réglages de temps
1201,Signets avec le même nom de domaine
1202,Activer la liste de signets
1203,Activer la fenêtre d'aperçu interne
1204,Nouveau raccourci:
1205,Raccourci
1206,Fonction
1207,Télécharger les fichiers CSS (feuille de style en cascade)
1208,Télécharger les images
1213,Entrer la clé de licence
1214,Coller depuis le presse-papiers
1215,Propriétés du dossier
1217,Nom du dossier:
1218,Supprimer les signets automatiquement
1221,jours
1224,Vous n'avez pas nommé le dossier
1225,Sous-dossier:
1226,Signets:
1229,Signet (dernière vérification)
1230,Cette fonction n'est pas disponible pendant que la vérification automatique [AutoWatch] ou une vérification / un script est en cours d'exécution
1231,WebSite-Watcher a détecté un téléchargement actif.  Si vous fermez WebSite-Watcher, ce téléchargement sera interrompu.  Voulez-vous fermer WebSite-Watcher?
1232,Supprimé dans:
1233,Supprimé à la sortie du programme
1235,Exporter tous les signets vers Internet Explorer?
1236,Signets exportés dans le dossier:
1237,Supprimer les signets
1238,Taille de fichier incorrecte
1240,Le fichier a été enregistré avec une version plus récente et ne peut être ouvert avec cette version de WebSite-Watcher
1241,Ouvrir le fichier journal?
1242,Le nom du dossier contient des caractères interdits
1243,Le fichier de signets est endommagé!
1244,Si vos signets ne sont pas affichés, vous pouvez essayer d'ouvrir un fichier BAK à l'aide de Fichier + Ouvrir une liste de signets (Fichiers de type "fichier BAK")
1245,WebSite-Watcher ne peut pas extraire de lignes avec les paramètres actuels
1246,Essayez une autre configuration
1247,Cette procédure peut prendre quelques minutes.  L'exécuter maintenant?
1250,Ne plus remontrer cette boîte de dialogue

2011,abandonné
2012,erreur dans l'adresse
2013,erreur inconnue
2015,erreur dans l'expression
2016,Aucune correspondance trouvée
2017,Date
2018,Contenu
2019,Taille
2022,Téléchargez la page avant d'utiliser "Tester les expressions rationnelles"
2029,Vous devez vérifier/télécharger la page avant de pouvoir tester le filtre
2030,Lundi
2031,Mardi
2032,Mercr.
2033,Jeudi
2034,Vendr.
2035,Sam.
2036,Dim.
2038,Envoyer des courriels
2039,Ouverture de session [Login]
2040,Fermeture de session [Logout]
2041,Fichier journal
2042,Vérifier les paramètres de temps
2043,Paramètres de temps de la vérification automatique [AutoWatch]
2045,pas
2047,Hauteur de ligne:
2048,Polices
2049,Monter
2050,Descendre
2051,Format

; *** main-menu ***
3000,Fichier
3001,Nouveau
3002,Ouvrir
3003,Enregistrer
3004,Enregistrer sous
3005,Fermer
3006,Quitter
3007,Minimiser et placer dans la zone de notification
3009,Optimiser le cache local
3010,Rechercher
3011,Rechercher
3012,Rechercher le suivant
3013,Recherche avancée
3014,Supprimer le fichier de l'historique
3015,Remplacer
3020,Importer
3026,Dossier
3040,Signets
3041,Marquer tous les signets comme visités
3042,Rapport / Exporter
3044,Ouvrir le signet non-lu suivant
3046,Ouvrir le signet suivant
3047,Ouvrir le signet précédent
3049,Vérifier les signets préférés [HotSites]
3050,Vérifier les signets sélectionnés
3051,Vérifier les signets (options étendues)
3052,Aller au changement suivant
3060,Options
3061,Général
3063,Langue
3064,Barre d'outils
3066,Colonnes
3067,Icônes
3068,Lancer lors du démarrage de Windows
3069,Bureau
3070,Menu Démarrer
3071,Montrer le volet dossier
3072,Activer le glisser/déposer des dossiers
3073,Activer le tri via clic sur entête
3090,Affichage
3091,Toujours visible
3093,Rechercher les doublons
3094,Outils
3500,&Aide
3501,Sommaire
3503,Raccourcis
3520,À propos de WebSite-Watcher
3530,Insérer
3531,Date
3532,Affichage
3533,Barre d'outils du navigateur
3534,Fenêtre d'état
3535,Afficher la barre d'outils
3536,Script
3537,Modifier
3538,Annuler
3539,Couper
3540,Copier
3541,Coller
3542,Supprimer
3544,Rouvrir
3545,Importer les signets à partir du fichier d'exportation
3546,Exporter les signets sélectionnés vers le fichier d'exportation
3547,Modifier le script
3548,Exécuter le script
3549,Exporter vers le fichier d'exportation de WebSite-Watcher

; right mouse-menu
3600,Propriétés
3601,Ouvrir la page Web
3602,Vérifier les signets sélectionnés
3605,Marquer comme visité
3606,Ouvrir la page avec le navigateur externe
3607,Copier l'adresse dans le presse-papiers
3608,Signaler ces signets au moyen d'un drapeau
3609,Note
3610,Marquer comme visités/non-visités
3611,Aucun drapeau
3612,Drapeau rouge
3613,Drapeau bleu
3614,Drapeau vert
3615,Drapeau jaune
3616,Copier le nom dans le presse-papiers
3617,Copier le nom et l'adresse dans le presse-papiers
3618,Copier le nom, l'adresse et la Note dans le presse-papiers
3619,Presse-papiers
3620,Supprimer les signets
3621,Organiser
3623,Copier le signet vers
3624,Déplacer le signet vers
3625,Afficher tous les champs de colonne
3640,Ouvrir le fichier enregistré
3641,Surligner les changements
3642,Nouvelle version
3643,Ancienne version
3644,Les deux (alignement horizontal)
3645,Les deux (alignement vertical)
3661,Définir les propriétés pour tous les signets sélectionnés
3662,Supprimer les fichiers locaux
3663,Rétablir la version précédente
3664,Dupliquer le signet
3665,Options rapides
3666,Désactiver le signet (ne pas vérifier)
3667,Sélectionner le signet dans le dossier correspondant

3700,Style
3701,Gras
3702,Italique
3703,Souligné
3704,Surligné

; Browser/Options
3822,Ne pas afficher les messages d'Internet Explorer (ex.: erreurs JavaScript)
3824,Taille du texte
3825,Moyenne
3826,Plus petite
3827,La plus petite
3828,Plus grande
3829,La plus grande
3830,Bloquer les fenêtres intruses (pop-up)

; Folder right mouse menu
3850,Vérifier le dossier
3851,Afficher le dossier et ses sous-dossiers
3852,Vérifier le dossier et ses sous-dossiers
3853,Créer un dossier
3855,Supprimer le dossier
3856,Propriétés
3858,Créer un sous-dossier

; Toolbar (Button-Text)
4000,Ouvrir
4001,Ajouter
4002,Importer/exporter
4003,Vérifier
4004,Annuler
4005,Trier
4006,Consulter
4007,AutoWatch
4008,Quitter
4009,Aperçu
4010,Rechercher
4011,Rechercher dans les signets et les fichiers téléchargés
4012,Ouvrir un fichier
4013,Nouveau signet
4015,Vérifier tous les signets
4017,Placer les documents modifiés avant les documents non modifiés
4019,Quitter
4020,Précédent
4021,Suivant
4022,Actualiser
4023,Ouvrir dans le navigateur externe
4024,Dossier
4026,Agrandir
4027,Toujours visible
4028,Suivant
4029,Précédent
4030,Non-lu
4031,Informations

;Shortcuts
4118,Inser.
4119,Suppr.
4120,Ctrl.
4121,Majus.
4122,Alt.
4125,Échap.
4126,Entrée

; *** Dialogs ***
5000,Valider
5001,Annuler
5002,Continuer
5003,Par défaut
5006,Fermer
5007,Aide
5008,Ignorer les paramètres par défaut
5009,Changer
5010,Assigner


; Bookmark
5100,Signet
5101,Nom:
5102,Adresse:
5103,Filtre
5104,Méthode de vérification
5105,Par date de fichier
5106,Par taille de fichier
5107,Ignorer toutes les balises HTML
5110,Ne pas vérifier
5112,Ignorer les chaînes de caractères définies par l'utilisateur
5114,Général
5115,Options
5117,Nom du fichier:
5118,Utilisateur:
5119,Mot de passe:
5121,Activer la vérification automatique [AutoWatch]
5122,Vérifier toutes les
5125,Méthode de mise en évidence
5127,Exacte
5128,Rapport
5129,Nom/adresse alternatifs (optionnel)
5130,Description de la page:
5131,Ne pas inclure ce signet dans les rapports
5132,Adresse alternative pour la vérification (si vide, l'adresse principale sera vérifiée)
5133,Surligner les modifications
5134,Ignorer les définitions CSS du document (feuille de style en cascade)
5135,Ignorer la couleur du texte du document
5136,Ignorer la couleur de fond du document
5137,Créer dans:
5138,Tester le filtre
5139,Surveiller les chaînes de caractères définies par l'utilisateur
5141,Toujours télécharger toutes les images
5142,Filtrer toutes les images provenant d'autres domaines
5143,Filtrer les bannières par dimensions
5144,Ne pas charger les images contenant une des chaînes de caractères suivantes:
5146,Ne filtrer par dimension que les bannières venant d'autres domaines

; ignore user defined strings
5152,Toutes les chaînes de caractères sont insensibles à la casse
5153,Tester les expressions rationnelles
5154,Test
5159,Ne vérifier que
5160,Ne vérifier qu'entre
5161,et
5162,Ne pas vérifier entre
5163,minutes
5164,heures
5165,Vérification manuelle
5168,Actions
5169,Jouer un son

; Set properties in selected Bookmarks
5170,Changer
5172,Avancé
5173,Cookies
5174,Accepter les nouveaux cookies
5175,Utilisez le MiniBrowser pour définir les données de type POST et/ou les cookies nécessaires.
5176,Ouvrir la page
5177,Envoyer un courriel
5178,Joindre la nouvelle version
5179,Joindre le fichier avec les changements
5180,Exécuter le programme
5181,Programme:
5182,Paramètres:
5187,Courriels alternatifs
5188,Ne rien préparer pour la navigation hors-connexion
5189,Par contenu
5190,Surligner les balises HTML
5191,Un mot par ligne:
5193,Filtrer lors de la vérification des modifications de la page Web
5194,Comparer les versions
5195,Utiliser les filtres
5198,Joindre l'ancienne version
5199,La page Web doit contenir la balise </html>

; Connection
5200,Vérification
5201,Connexion permanente à Internet
5202,Connexion à Internet par ligne téléphonique commutée
5203,Modem
5204,Connexion
5206,Connexion:
5207,Utilisateur:
5208,Mot de passe:
5209,Numéroter avant de lancer la vérification
5210,Raccrocher après la vérification
5211,Serveur mandataire
5212,Connexion directe à Internet
5213,Configuration manuelle du serveur mandataire
5224,Adresse/Port:
5225,Serveur mandataire FTP
5226,Serveur mandataire HTTP
5229,Dépassement du temps imparti après:
5230,Attention taille de téléchargement (par fichier):
5231,Util./Mot de passe:
5232,Nombre maximal total de connexions:
5233,Nombre maximal de connexions HTTP par serveur:
5234,Nombre maximal de connexions FTP par serveur:
5236,Autoriser les redirections via commandes HTML
5237,Tester variable
5238,Variables:
5239,Exemples:
5240,Ajouter le texte saisi aux paramètres existants
5241,Sujet alternatif
5242,Exporter la page
5243,Exporter vers un fichier
5244,Enlever tous les balises HTML
5245,Importer un cookie depuis un autre signet
5248,Supprimer les avertissements de redirection
5249,Mots-clés
5254,Type de fichier
5255,Afficher le marqueur de dernier changement
5259,Standard
5261,Une colonne avec un numéro modifié ne fait pas surligner toute la ligne
5262,(par exemple, la colonne "Vues")
5263,Ajouter à Local Website Archive
5264,Afficher l'ancien texte directement après le nouveau texte
5267,Utiliser les cookies d'Internet Explorer

5301,Au plus une mise à jour par jour
5304,Copier toutes les propriétés de signet lors de l'insertion de nouveaux signets
5307,Ne pas suivre les liens qui contiennent l'une des chaînes de caractères suivantes
5308,Suivre seulement les liens qui contiennent l'une des chaînes de caractères suivantes
5310,Effectuer des actions supplémentaires lorsqu'une mise à jour est détectée
5312,Authentification serveur
5314,Afficher les éléments supprimés au bas de la page
5315,Images
5316,Dépannage
5317,Paramètres de temps
5318,Ignorer les mises à jour
5319,Ne pas marquer comme modifié lorsque la page contient l'une des phrases/expressions rationnelles suivantes:

; Options/General
5407,Messages
5409,Confirmer avant de marquer les signets comme visités
5411,Confirmer avant d'abandonner la vérification des signets
5412,Confirmer avant d'insérer un signet dupliqué
5414,Afficher une fenêtre d'information flottante lorsque la page a changé
5415,(seulement si WebSite-Watcher n'est pas au premier plan)
5416,Format de date
5419,Sons
5420,Mises à jour: 
5421,Fin de vérification:
5428,secondes
5429,Confirmer avant de lancer la vérification automatique [AutoWatch]
5439,Page Web (en ligne)
5440,Nouvelle version (local)
5441,Fichier avec modifications (local)
5442,Le bouton "Consulter" ouvre:
5443,Changements
5446,Texte:
5447,Arrière-plan:
5449,Démarrer la vérification automatique [AutoWatch] au lancement de WebSite-Watcher
5450,Trier automatiquement par signets modifiés/non modifiés après vérification
5451,Ouvrir les pages avec le navigateur externe
5452,Utiliser le navigateur par défaut
5453,Défini par l'utilisateur:
5456,Afficher le quadrillage
5457,Icône dans la zone de notification
5460,Fenêtre d'information
5463,Démarrer réduit
5466,Intégration au navigateur
5467,Identifier comme
5468,Enregistrer les images sur le disque
5471,Masquer les signets dans le dossier "Signets modifiés" après les avoir ouverts
5472,Suivre les liens
5473,Suivre les liens (vérifier tout le site)
5478,Alerter lors de la première initialisation d'une page
5480,Courriel
5482,Ajouter la date au nom du fichier
5483,Serveur SMTP:
5484,Serveur POP3:
5485,Port:
5488,Sujet:
5489,Texte:
5490,SMTP après POP
5491,Lien:
5492,Utiliser la couleur des liens
5493,Toujours souligner les liens
5500,Barre d'outils
5502,Surligner les mots-clés
5503,Bordures:
5504,Gras
5505,Utiliser les bordures
5507,Re-vérifier les signets lorsqu'une erreur s'est produite
5509,Montrer les légendes
5510,Position
5511,Haut
5512,Délai avant la première vérification:
5515,Ouvrir le signet non-lu suivant et passer aussi au dossier suivant
5518,Afficher le dossier
5520,Utiliser les paramètres d'Internet Explorer
5524,Marqueur de dernier changement
5525,Cacher la fenêtre d'informations lorsqu'aucune mise à jour n'est disponible
5526,Cacher la fenêtre d'information automatiquement lorsque WebSite-Watcher passe à l'arrière-plan
5527,Ne pas utiliser de serveur mandataire pour les domaines ci-dessous:
5529,Chemin et nom de fichier:
5531,Procéder à une authentification SMTP
5536,Technologie de vérification des pages Web
5540,Utiliser des adresses Internet absolues pour toutes les images
5541,Format Date/Heure pour la date actuelle
5542,Éléments supprimés
5543,Afficher un bouton dans la barre du navigateur
5545,Position du navigateur
5546,Navigateur en bas
5547,Navigateur à droite
5548,Envoyer un courriel de test
5549,Utiliser les paramètres de serveur mandataire d'Internet Explorer
5550,Navigateur interne

5920,À propos de WebSite-Watcher

; Find Bookmarks
5940,Rechercher

; Extended Search
6000,Recherche avancée
6001,Rechercher:
6002,Options
6003,Expression exacte
6004,Ignorer les majuscules/minuscules
6005,Ignorer les balises HTML
6010,Enregistrer ces paramètres comme valeurs par défaut
6012,Signet
6013,Nouvelle version
6015,Phrase exacte
6016,Tous les mots
6017,Au moins un mot
6019,Rechercher

; Filter (date-Strings)
6203,Tester la ligne sélectionnée
6208,Ajouter
6209,Appliquer
6210,Un élément par ligne

; Dialup-Messages
6300,Ouverture du port
6301,Port ouvert
6302,Connexion du périphérique en cours
6303,Périphérique connecté
6304,Authentification en cours
6305,Authentifié
6306,Connecté
6307,Déconnecté

; Report
6400,Rapport / Exporter
6402,Le nom de ce rapport existe déjà...
6410,Créer le rapport
6411,Modèle de rapport introuvable!
6415,Ne pas ouvrir
6416,Prévisualisation interne
6417,Navigateur externe
6418,Navigateur/éditeur défini par l'utilisateur
6419,Tout sélectionner
6420,Tout désélectionner
6421,Pages modifiées (dernière vérification)
6422,Nom
6423,Adresse
6424,Dernière modification
6425,Description
6426,Aucun fichier de sortie!
6427,Aucun navigateur/éditeur défini par l'utilisateur!
6431,Sélectionner tous les signets de ce dossier
6432,Désélectionner tous les signets de ce dossier

7000,Archive
7005,Ajouter la nouvelle version à l'archive
7008,Chercher dans les résultats
7012,Ajouter les changement à l'archive

; Mixed Dialogs
7100,Résultats correspondants:
7101,Voulez-vous ignorer les modifications?
7102,Comparer sur base des caractères
7103,Ajouter au filtre
7104,Assistant de filtre
7105,Assistant
7108,Nouveau filtre Ignorer
7109,Nouveau filtre Surveiller
7111,Texte sélectionné
7114,Du début de la page au texte sélectionné
7115,Du texte sélectionné à la fin de la page
7117,Date/Heure
7120,Un filtre n'a pas pu être créé.  Le texte sélectionné doit être plus spécifique.
7121,Sélectionnez un texte avant d'utiliser cette fonction.
7125,Aucun texte sélectionné
7126,Le texte sélectionné doit être plus spécifique
7127,Impossible de trouver le texte sélectionné.  Essayez une autre sélection.
7129,Ignorer les codes d'erreur du serveur
7130,Supprimer l'avertissement "Ensemble de cadres"
7131,Ne pas ignorer les parties NOSCRIPT
7132,Automatique
7135,Surveiller tous les changements dans les adresses de liens
7136,Surveiller tous les changements dans les adresses d'images
7137,Trier par mots
7138,Profondeur de lien:
7139,Afficher le contenu supprimé
7140,Mettre à jour selon les mots-clés
7144,Importer à partir de:
7145,Champs d'informations additionnels
7146,Utiliser le système de cookies interne
7147,Ne pas utiliser les cookies
7148,Vérifier
7149,Profondeur de lien actuelle:
7151,Assigner les propriétés de signet
7152,Lors de l'insertion de nouveaux signets
7153,Lors du déplacement de signets vers ce dossier
7154,Mettre à jour les signets à la fermeture de cette boîte de dialogue
7155,Désactiver les propriétés adéquates dans la boîte de dialogue de signet
7156,Éditeur de scripts
7157,Voulez-vous enregistrer le script ouvert?
7158,Un autre script est en cours d'exécution
7159,Précédent
7160,Suivant
7164,Terminé
7165,L'assistant de configuration de WebSite-Watcher est maintenant terminé.
7166,Toutes les options ont maintenant des valeurs par défaut typiques, afin que vous puissiez commencer à travailler immédiatement.
7167,Les liens du côté droit peuvent être utiles lorsque vous utilisez WebSite-Watcher pour la première fois...
7168,La configuration actuelle a été conservée, des valeurs par défaut typiques sont utilisées pour les nouvelles options et fonctions.
7169,Terminer
7170,Fichier de script non trouvé:
7171,Exécution impossible, une autre opération est en cours d'exécution
7172,Aucun signet sélectionné
7173,Le script contient des erreurs, exécution impossible!
7174,Script en cours d'exécution...
7175,Ce fichier n'est pas un fichier d'exportation WebSite-Watcher
7176,Vérification impossible
7177,Internet Explorer est en mode hors connexion
7178,vérification de la page
7179,Utiliser la navigation par onglet
7180,Ouvrir les nouveaux onglets en arrière-plan
7181,Afficher les onglets quand une seule page est ouverte
7183,Fermer tous les onglets à la fermeture du navigateur interne
7184,Demander avant de fermer tous les onglets du navigateur
7185,Utiliser l'identification du navigateur personnalisée
7186,Filtres Ignorer
7187,Filtres Surveiller
7191,Couleurs
7194,Suivre les redirections JavaScript
7195,Paramètres de temps optionnels
7196,Surligner les images nouvelles/modifiées
7197,Format du courriel
7198,Nouvel onglet de navigateur
7199,Fermer l'onglet du navigateur
7200,Synchroniser deux fichiers de signets
7201,Fichier ouvert
7202,Fichier cible
7203,Mettre à jour le fichier ouvert
7204,Mettre à jour le fichier cible
7205,Synchroniser
7206,Ajouter les signets non-existants
7207,Mettre à jour les signets modifiés
7208,Enlever les signets supprimés
7209,Progression
7210,Assistant: Nouveau signet
7211,La page peut être atteinte directement
7212,La page est protégée par un mot de passe et nécessite une authentification
7213,Avec le système de macro-commandes intégré, vous pouvez enregistrer une authentification qui sera exécutée pendant la vérification du signet.  Les macro-commandes peuvent également être utilisées pour surveiller les requêtes de recherche.  Cliquez sur le bouton ci-dessous pour enregistrer une macro-commande.
7214,Initialisation de la page.  Patientez...
7215,Enregistrer une nouvelle macro-commande
7216,Sélectionner le type de page
7217,Sélectionnez le type de cette page; cela aidera à choisir les meilleures valeurs par défaut pour elle.
7219,Forum
7221,Le signet a été ajouté et initialisé.  À chaque vérification ultérieure, WebSite-Watcher détectera les mises à jour.
7224,Modifier la configuration du signet
7225,Remplacer dans
7226,Vérifier les signets désactivés
7227,Fermer tous les onglets du navigateur
7228,Activer le champ Adresse du navigateur
7229,Activer le volet dossier
7230,Déplacer le signet dans le dossier
7231,Notes / Informations
7232,Importer les flux de dépêches à partir d'un fichier OPML
7233,Entrer un fichier OPML (adresse ou fichier local)
7234,Titre
7235,Description
7242,Exporter tous les signets vers Internet Explorer
7243,Rouvrir le dernier onglet du navigateur
7244,Champ d'information
7245,Onglets du navigateur
7246,La fermeture de WebSite-Watcher fermera tous les onglets du navigateur ouverts.
7247,Fermer les onglets du navigateur?
7248,La fermeture du navigateur interne fermera tous les onglets du navigateur ouverts.
7249,Voulez-vous fermer TOUS les onglets du navigateur?
7250,Jeu de caractères
7251,Utiliser le jeu de caractères sélectionné à partir du navigateur interne
7252,Sélectionner le jeu de caractères manuellement
7254,Style des flux de dépêches
7260,Ignorer les éléments supprimés (n'avertir que si du contenu a été ajouté/modifié)
7261,Assistant de Forum
7262,Sélectionner l'entête de la discussion
7264,Sélectionner le moment de la publication
7266,Sélectionnez le pied de page de la discussion
7269,Vérifier si une adresse existe déjà dans WebSite-Watcher
7270,Utilisez les expressions rationnelles suivantes pour ignorer des parties d'une adresse.  Par exemple, pour exclure les identifiants de session d'une adresse.
7271,Variable de date
7274,Modèle de forum
7276,Bouton script - Texte
7277,Sauvegarder les signets
7278,Sauvegarder la configuration du programme
7279,Restaurer les signets
7280,Restaurer la configuration du programme
7281,Sauvegarder / Restaurer
7282,Choisissez si vous voulez sauvegarder ou restaurer les signets et/ou la configuration du programme.
7283,Sauvegarder
7284,Restaurer
7285,Fichier de sauvegarde
7286,Démarrer la restauration maintenant?
7288,Ne pas supprimer les signets signalés avec des drapeaux.
7289,Déplacer le fichier de signets
7290,Emplacement actuel
7291,Nouvel emplacement
7292,Emplacement par défaut
7293,Emplacement personnalisé
7294,Vous utilisez la dernière version de WebSite-Watcher.
7295,Vérifier la disponibilité d'une nouvelle version
7297,Ne pas demander, vérifier en arrière-plan.
7298,Demander avant de vérifier la disponibilité de nouvelles versions.
7299,Ne jamais vérifier la disponibilité de nouvelles versions
7300,Vérifier la syntaxe
7301,M'alerter seulement si l'un des mots clés suivants est trouvé dans le contenu ajouté/modifié:
7302,Utiliser les mêmes mots clés que ci-dessus
7303,Ignorer les paramètres de couleur par défaut
7305,Afficher des cases grises à la place des images (le plus rapide)
7306,basée sur le tableau (surligner les lignes modifiées en entier)
7307,Serveur
7308,Modèle
7309,Télécharger/Afficher les images
7310,Apparence
7311,Agent utilisateur
7312,Fichiers de signets du navigateur
7313,Navigation à onglets
7314,Paramètres prédéfinis pour les nouveaux signets
7315,Options du programme
7316,Autoriser les sons par défaut
7317,Utiliser le navigateur interne
7318,Toujours afficher une icône dans la zone de notification
7319,Placer dans la zone de notification lors de la minimisation de WebSite-Watcher
7320,Placer dans la zone de notification lors de la fermeture de WebSite-Watcher
7321,M'alerter après %1 erreurs consécutives
7322,Les modifications dans la section "Amélioration" nécessitent un redémarrage de WebSite-Watcher pour prendre effet
7323,Page Web
7324,Erreur lors de l'initialisation du signet
7325,Convertir l'adresse Unicode
7326,Adresse convertie:
7327,Convertir
7328,Sélectionner un fichier local
7329,Sélectionner un dossier local
7331,Délai après que la page ait été chargée
7332,Remplir automatiquement avec la première vérification
7334,Réduire automatiquement le dossier lors de l'exécution d'une des fonctions suivantes
7335,Navigateurs externes
7336,Supprimer la ligne sélectionnée?
7337,Nouvelle liste de signets
7338,Ouvrir une liste de signets
7340,Définir le mot de passe...
7341,Supprimer le mot de passe...
7342,Maintenance
7344,Nouveau dossier
7345,Navigation
7346,Activer/désactiver la vérification automatique [AutoWatch]
7347,Options rapides
7348,Nouvelle page Web / forum / flux de dépêches
7349,Version
7350,Configurer les navigateurs externes
7351,Aucun fichier sauvé localement ouvert
7354,Impossible de sélectionner le signet!
7355,série de %1 erreurs consécutives
7356,Mot clés introuvables dans le contenu ajouté/modifié
7357,Mot de passe
7358,Entrez le mot de passe:
7359,Confirmez le mot de passe:
7360,Les mots de passe ne correspondent pas!
7361,Filtre automatique (système de filtre à apprentissage autonome)
7362,Quand devrais-je créer un filtre automatique?
7363,Nombre de changements appris:
7364,Nombre de filtres appris:
7365,Apprentissage d'un nouveau filtre.  Patientez...
7366,Enregistrer les éléments appris
7367,Supprimer le filtre automatique
7368,Impossible de créer un filtre automatique lorsqu'un signet a un modèle de forum
7369,Impossible de créer un filtre automatique pour les flux de dépêches
7370,Impossible de créer un filtre automatique pour les forums de discussion
7371,Impossible de créer un filtre automatique pour ce type de fichier
7372,Cette page a seulement des éléments supprimés.
7373,Voulez-vous ignorer les éléments supprimés à l'avenir?
7374,Voulez-vous supprimer tous les changements et les filtres appris?
7375,Filtre de texte manuel
7376,Filtre automatique
7377,Filtre spécial
7378,L'option "Ignorer toutes les balises HTML" est désactivée!
7379,Filtre de surveillance: ne surligner que les résultats répondant aux critères
7382,Créer un filtre automatique (Ignorer les changements surlignés)
7383,Mot de passe incorrect
7384,Ignorer le message "Tout le contenu a été filtré"
7385,Alertes/Actions lors de
7386,L'initialisation
7387,Êtes-vous sûr de vouloir désactiver la fonctionnalité "Alerte lors de changements"?
7388,Limiter les connexions pour certains serveurs
7389,Adresse (ou partie d'adresse)
7390,Nombre maximal de connexions simultanées
7391,Pause entre les vérifications
7392,Règles de connexion avancées
7393,Nombre maximal de connexions NNTP par serveur:
7394,Profil
7395,Enregistrer le profil
7396,Sélectionner un profil
7397,Suppression du profil
7398,Êtes-vous sûr de vouloir supprimer le profil?
7399,Groupe de discussions (Newsgroup)
7400,Surligner le code HTML
7401,Remplacer dans tous les signets
7402,Remplacer dans les signets sélectionnés
7403,Supprimer tous les éléments
7404,Boîte d'envoi du courriel
7405,Courriels en attente:
7406,Envoyer les courriels en attente
7407,Supprimer tous les courriels
7408,Nouveau fichier/dossier local
7409,Entrez un fichier local ou un dossier local (pour surveiller la liste des fichiers de ce dossier).
7410,Sélectionner un fichier
7411,Sélectionner un dossier
7412,Aucun fichier/dossier local valide n'a été sélectionné
7413,Page
7415,Courriels:
7416,Ouverture des liens
7417,Simple clic
7418,Double clic
7419,Dernière erreur:
7423,Télécharger le corps des groupes de discussion
7424,Serveur de discussion
7425,Identité
7426,Nom
7427,Adresse de courriel
7428,Signature
7429,Êtes-vous sûr de vouloir supprimer la ligne?
7430,Nouveau groupe de discussions
7431,Sélectionnez un serveur de discussions.  Si aucun serveur n'est encore listé, vous devez cliquer sur le bouton "Serveur de discussions" pour entrer un serveur de discussions.
7432,Serveur de discussions
7433,Télécharger les groupes de discussion disponibles à partir du serveur
7434,Téléchargement des groupes de discussion disponibles à partir du serveur en cours...  Cela peut prendre quelques minutes.  Patientez...
7435,Recherche:
7436,Sélection des groupes de discussion
7437,Sélectionnez un ou plusieurs groupes de discussion à partir de la boîte ci-dessous.  Dans le champ de recherche, vous pouvez entrer un ou plusieurs termes pour trouver les groupes de discussion appropriés.
7438,Sélectionnez cette option si vous voulez rechercher les informations (mots-clés) dans le corps des thèmes de discussions.  Avec cette option activée, plus de contenu doit être téléchargé.
7439,Aucun serveur de discussions sélectionné
7440,Aucun groupe de discussions sélectionné
7441,Envoyer
7442,Nom:
7443,Adresse électronique:
7444,Sujet:
7445,Êtes-vous sûr de vouloir abandonner ce message?
7446,Le message n'a pas pu être envoyé
7447,Fil de discussion
7448,Article
7449,Reconstruire le fil de discussion
7450,Police de l'article
7451,Afficher la source
7452,Saut à la ligne automatique
7453,Répondre
7454,Ouvrir le thème de discussion non-lu suivant
7455,Enregistrer l'article
7456,Numéro
7457,Sujet
7458,Auteur
7459,Lignes
7460,Êtes-vous sûr de vouloir ouvrir le fichier attaché?
7462,Caractères
7463,L'adresse de courriel saisie n'est pas conforme
7464,Activez cette option seulement si WebSite-Watcher ne suit pas automatiquement les redirections.
7465,Cette option devrait être désactivée par défaut.
7466,Activer les redirections JavaScript
7467,Modèle de rapport:
7468,Sauvegarder le rapport dans:
7469,Ouvrir le rapport avec:
7470,Sélectionnez des signets
7471,Ouvrir un modèle
7472,Modèles prédéfinis
7473,Modifier un modèle
7474,%1 signets sélectionnés
7475,Profils
7476,Maintenance des profils
7477,Aucun modèle sélectionné
7478,Supprimer de la boîte d'envoi les courriels avec erreurs
7479,Supprimer de la boîte d'envoi tous les courriels
7480,Montrer le code source du courriel
7482,Aucune notification de mise à jour.  Le contenu de la page a moins de % caractères.
7483,Le dossier des signets n'existe pas:
7484,Utiliser le dossier des signets par défaut
7485,Sauter à la première modification surlignée
7486,Sauter au premier mot-clé (à l'intérieur des modifications surlignées)
7488,Cette adresse existe déjà
7489,Filtre supprimé
7492,La vérification automatique [AutoWatch] est active.  Arrêtez-la avant d'exécuter cette fonction.
7493,Restaurer les derniers onglets visités
7494,Aucun
7495,Tous
7496,Non-lus
7500,Marquer comme non-lu
7501,Configuration de temps automatique
7502,Défaut
7503,Fréquence actuelle:
7504,Prochaine vérification dans:
7505,Chercher des doublons (lent)
7506,Intervalle maximal entre les vérifications:
7507,Intervalle minimal entre les vérifications automatiques [AutoWatch]:
7508,semaines
7509,Vérifier le dossier sélectionné
7510,Vérifier les signets sélectionnés (étendu)
7511,Texte
7512,Analyse
7513,Analyser
7516,Vérifier tous les signets dans le dossier sélectionné
7517,Configuration de temps de la vérification automatique [AutoWatch]
7518,Le serveur a envoyer une date de fichier plus ancienne
7519,Le greffon sélectionné est incompatible avec cette page
7520,Marquer comme lu
7521,Sauter à la première modification / mot-clé
7522,Montrer les éléments
7523,Ignorer les modifications dans les thèmes de discussion précédentes
7524,Aucune notification de modification si la page contient moins de
7525,Éviter le déplacement horizontal
7526,Vérifier tous les %1 jours
7527,Heure:
7528,Supprimer les pages de l'archive
7529,Supprimer les pages plus anciennes de %1 jours
7530,Garder les dernières %1 copies
7531,Sauvegarde automatique [AutoBackup]
7532,Restaurer une copie de sauvegarde automatique [AutoBackup]
7534,Restaurez une copie de sauvegarde précédente pour corriger cette erreur.
7535,Mettre à jour les signets similaires
7536,Supplément
7537,Importer les propriétés d'un autre signet
7538,Vérifier IFRAMES
7539,Supprimer l'avertissement des IFRAME
7540,IFRAMES (pages encapsulées) sont utilisées souvent pour afficher des réclames à l'intérieur d'une page.
7541,Suivre les liens vers d'autres domaines (qu'avec la profondeur à 1)
7542,Pour les variables reconnues, consultez le fichier d'aide
7543,Ouvrir les pages archivées
7544,Apparence de la page
7545,Tous les dossiers
7546,Le même dossier
7547,Le même dossier et sous-dossier
7548,Signets avec le même domaine/chemin
7549,Signets avec le même domaine/chemin/sous-dossier
7550,Signets avec le même domaine
7551,Filtre textuel:
7553,Sélectionnez les propriétés des signets qui doivent être mises à jour
7554,Sélectionner
7555,Désélectionner
7557,Aucune propriété n'est sélectionnée
7558,Optimiser la base de données
7559,Cette fonction optimise la base de données, vérifie les fichiers obsolètes dans le cache et libère l'espace non utilisé.
7560,Fichier d'activité:
7561,Base de données:
7562,Dossier de cache:
7563,Commencer l'optimisation
7564,Cette tâche peut prendre du temps.
7565,Patientez
7566,Suppression des fichiers de sauvegarde automatique [AutoBackup]
7567,Les fichiers de sauvegarde automatique [AutoBackup] suivants n'ont pas de fichier de signets correspondants:
7568,Fichier de sauvegarde automatique [AutoBackup]
7569,Fichier de signets
7570,Suppr. les fichiers de sauvegarde auto. [AutoBackup] sélectionnés
7571,Supprimer les fichiers de sauvegarde sélectionnés
7572,Afficher une liste simple
7573,Afficher dans la fenêtre principale
7574,Supprimer après %1 jours
7575,Supprimer %1 jours après la dernière mise à jour
7576,Vérification orthographique
7577,Options orthographiques
7578,Vérification orthographique en direct
7579,Supprimer de la Corbeille après %1 jours
7580,Sauvegarde automatique [AutoBackup] (la base de données des signets)
7581,Sauvegarder automatiquement tous les %1 jours
7582,Dossier de sauvegarde automatique [AutoBackup]:
7583,Nombre de fichiers de sauvegarde automatique [AutoBackup]:
7584,Demander confirmation avant de fermer tous les onglets du navigateur
7585,Télécharger les outils PDF-Tools compatibles
7586,En désactivant cette option, les sauvegardes de vos signets ne seront plus réalisées.  Vous <b>ne</b> devriez <b>pas</b> la désactiver sans avoir de bonnes raisons!
7587,Désactiver la sauvegarde automatique [AutoBackup]
7588,Sélectionner tous les signets et les sous-dossiers
7589,Désélectionner tous les signets et les sous-dossiers
7590,Ouvrir les onglets du navigateur sélectionnés
7591,WebSite-Watcher a été interrompu anormalement la dernière fois.  Sélectionnez les onglets du navigateur que vous voulez rouvrir.
7592,Supprimer un script
7593,Police de caractères de l'éditeur de texte
7594,Sélectionner un greffon
7595,Tous les greffons
7596,Compatible
7598,Aucun greffon n'est sélectionné
7599,Le greffon sélectionné pourrait ne pas fonctionner pour ce signet
7600,Fermer tous les onglets du navigateur lus
7601,Utiliser un greffon prédéfini pour vérifier cette page
7602,Réparer la base de données
7603,Protéger le fichier de signets par un mot de passe
7604,Base de données
7605,Modifier la configuration des IFRAMES
7606,Modifier la configuration des greffons
7607,Ouvrir les IFRAMES dans de nouveaux onglets du navigateur
7608,Sélectionner un greffon pour ce signet
7609,Supprimer le greffon dans les propriétés du signet
7610,Cette page contient des <b>IFRAMES</b>.
7611,Cette page a été identifiée comme <b>%1</b>
7612,<a href="#1">Cliquer ici</a> pour plus d'information
7613,On ne peut pas remplacer les fichiers de signets existants.  Donnez-leur un autre nom!
7614,Voulez-vous fermer tous les onglets du navigateur lus?
7615,Retirer le greffon attribué?
7616,L'action du signet "Ajouter à l'Archive" n'est pas activée!
7617,Cette fonction essaie de réparer une base de données endommagée et de restaurer autant d'informations que possible.
7618,Réparez une base de données seulement si le fichier a subi des dommages physiques ou provoque des blocages.
7619,Utilisez cette fonction seulement si vous <b>n'</b>avez <b>pas</b> un fichier de sauvegarde.  Si vous en avez un, il est conseillé de restaurer plutôt celui-là!
7620,Restaurer un fichier de sauvegarde
7621,Tous les %1 jours
7622,Greffon incompatible avec cette page
7623,Créer un greffon partagé
7624,Modifier le greffon
7625,Créer un greffon privé
7626,Greffon
7627,IFRAMES
7629,Greffon:
7630,Greffon partagé
7631,Greffon privé
7632,Supprimer
7633,Capture d'écran
7634,La version actuelle a %1 caractères
7635,Dimension personnalisée de la fenêtre
7636,Largeur:
7637,Hauteur:
7638,Région de la page
7639,Haut:
7640,Gauche:
7641,0 = calculer automatiquement
7642,Aucun fichier de signets ne peut être consulté
7643,Rechercher dans
7644,Contenu de la page
7645,Créer un nouveau filtre Ignorer
7646,Sélectionnez le type de filtre Ignorer que vous voulez créer.  Si vous voulez ignorer une région de la page, le texte sélectionné devrait être le plus spécifique possible.
7647,Classifiez le texte sélectionné.
7650,Texte de début
7651,Texte de fin
7652,Modifier les définitions des filtres existants
7653,Sélection avec un texte de début et de fin
7654,Texte statique
7655,Texte avec des nombres variables
7658,Sélectionner les modifications
7659,Sélectionner un fichier de sauvegarde automatique [AutoBackup]
7661,Thèmes
7663,Attention
7664,Sec.
7665,Moyenne de secondes de consultation
7666,Liens
7667,Nombre de liens cliqués
7668,Ouvert
7669,Fréquence d'ouverture de ce signet
7670,Liste d'actualisations
7671,Envoyer cette page par courriel
7675,Sélectionnez le format de la pièce jointe au courriel:
7679,Erreur: La page ne contient pas de texte
7680,Supprimer les pages dont le lien a disparu après %1 jours
7681,Si vous lisez les signets uniquement dans le client de messagerie sans les ouvrir dans WebSite-Watcher, vous devez activer cette action du signet.
7682,Créer un nouveau filtre Surveiller
7683,Sélectionnez le type de filtre Surveiller que vous voulez créer.  Si vous voulez suivre une zone spécifique de la page, le texte sélectionné devrait être les plus spécifique possible.
7684,Sélection + caractères après le texte sélectionné
7685,Caractères après le texte sélectionné:
7686,Résultats (ce filtre)
7687,Prévisualisation (tous les filtres)
7688,Greffons pour:
7689,Attribuer des greffons
7690,Zoom par défaut:
7691,Greffons
7692,Greffon pour les nouveaux documents PDF
7693,Greffon pour les nouveaux documents MS Word
7694,Greffon pour les nouveaux documents MS Excel
7695,Erreur au téléchargement de la nouvelle version.
7696,Téléchargez et installez le paquetage d'installation de WebSite-Watcher de notre site Web.
7697,Une nouvelle version est disponible
7698,Installer maintenant
7700,Ouvrir la page de téléchargement
7702,La nouvelle version sera installée dès que vous fermez WebSite-Watcher.
7703,Installer plus tard
7704,Une nouvelle version est disponible, mais votre abonnement pour les mises à jour a expiré!
7705,Renouveler la souscription pour les mises à jour du logiciel
7706,Une nouvelle version de WebSite-Watcher est disponible
7707,Statistique
7708,Montrer les détails
7709,Statistique:
7710,Mois en cours
7711,Début de la statistique
7712,Jours écoulés
7713,Ajouté
7714,Vérifications
7715,Téléchargé/Vérifié
7716,Total du téléchargement
7717,Fréquence de mise à jour
7718,Supprimer automatiquement les pages dont le lien a disparu
7719,Créer un nouveau filtre
7720,Seules les versions stables
7721,Vérifier également les versions de test (bêta)
7722,Ce signet a un greffon partagé et un greffon privé
7723,Modifier le greffon privé
7724,Modifier le greffon partagé
7725,Re-vérifier ce signet maintenant?
7726,Voulez-vous installer maintenant la dernière version de WebSite-Watcher?
7727,WebSite-Watcher a trouvé %1 signets dont le lien n'est plus disponible.
7728,Sélectionnez l'action pour ces signets.
7729,Marquer comme modifié
7730,Personnaliser
7731,via %1
7732,Erreur à la vérification de la nouvelle version de WebSite-Watcher!
7733,Barre d'outils principale
7734,Réinitialiser toutes les barres d'outils
7735,Afficher les libellés les plus importants
7736,Réinitialiser toutes les barres d'outils à la configuration par défaut?
7737,Les paramètres seront pris en compte après le redémarrage de WebSite-Watcher.
7738,Pour les sessions d'authentification sur une page Web, vous pourrez utiliser une macro commande pour suivre une page protégée par mot de passe.
7739,Internet Explorer / Navigateur (avec Javascript, etc.)
7740,Référent
7741,Filtre:
7742,Colonnes personnalisées
7743,Variable
7744,Outils tiers
7745,Page d'accueil
7746,Outils PDF-Tools
7747,Intègre WebSite-Watcher à %1.
7748,Assurez-vous que %1 est <b> fermé </b> durant cette étape.
7749,Ne pas attribuer de greffon
7750,Personnalisé
7751,La nouvelle version a été téléchargée avec succès.
7752,Toujours visible
7753,Réinitialiser le statut des erreurs
7754,Une opération est en cours ; réessayez dans quelques instants
7755,Actualiser les colonnes
7756,Recréer la base de données à partir du dossier de cache
7757,Cette fonction recrée une base de données de signets à partir des fichiers trouvés dans votre dossier de cache.
7758,Utiliser cette fonction seulement si vous n'avez pas de sauvegarde fonctionnelle et que la fonction "Réparer la base de données" échoue
7759,Entrez le dossier de cache.
7760,Le nom du dossier de cache se termine déjà avec "<b>_WSW</b>".
7761,Dossier de cache
7762,Si votre base de données était protégée par un mot de passe, entrez le mot de passe ici.  Sinon, laissez vide le champ pour le mot de passe.
7763,Re-créer la base de données
7764,Le dossier sélectionné n'est pas un dossier de cache de WebSite-Watcher
7765,Le mot de passe introduit n'est probablement pas correct.  Un import avec un mauvais mot de passe produit des données erronées.
7766,Essayer d'importer
7767,Entrer de nouveau le mot de passe
7768,Recréer la base de données maintenant?
7769,%1 signets <b>n'</b>ont <b>pas</b> pu être importés.
7770,Attribuer le greffon suggéré
7771,Réparer la base de données maintenant?
7772,Erreur de téléchargement de la page
7773,La page contient du texte dans la liste noire
7774,La page ne contient pas de texte de la liste blanche
7775,Propriétés prédéfinies du signet
7776,Options de vérification
7777,Ignorer les éléments dans les listes déroulantes et dans les zones de listes
7778,Télécharger automatiquement les fichiers joints (balados)
7779,Conserver les %1 articles les plus récents
7780,Ignorer les mises à jour par la liste noire ou blanche
7781,Liste noire
7782,Liste blanche
7783,Ne pas générer de notification si la page contient une des phrases / expressions rationnelles suivantes :
7784,Nombre de caractères nécessaire
7785,Session avec l'authentification par le serveur
7786,Décalage avant la première modification
7787,Utiliser une valeur de temporisation personnalisée
7788,Montrer les vidéos en Flash encapsulées
7789,Générer une notification seulement quand la page contient une des phrases / expressions rationnelles suivantes :
7790,Divers
7791,Méthode de vérification et type de fichier
7792,Suivre:
7793,Tous les liens sur le même serveur
7794,Les liens sur le même chemin et les sous-chemins
7795,Les liens sur le même chemin
7796,Format:
7797,Page Web, HTML seul
7798,Page Web, complète
7799,Surligner les mots-clés suivants sur la page
7800,Session d'authentification sur une page Web
7801,Options de la capture d'écran
7802,L'adresse saisie est incorrecte
7803,On ne peut pas insérer un signet dans un dossier virtuel!
7804,Exporter vers:
7805,Champs/colonnes
7806,Champ
7807,Exporter tous les signets dans le dossier sélectionné
7808,Exporter les signets sélectionnés
7809,Exporter
7810,Si un signet existe déjà, alors...
7811,Ne pas insérer le signet
7812,Insérer comme doublon
7813,Actualiser les propriétés du signet
7814,Erreur: Ce tableau ne contient pas de champ d'adresses
7815,Cacher
7816,Obtenir les catégories de thèmes de discussions (rapide)
7817,Fenêtre des mises à jour
7818,Fichiers attachés aux flux de dépêches
7819,Exemple:
7820,Télécharger les fichiers attachés aux flux de dépêches (balados)
7821,Télécharger tous les types de fichiers
7822,Télécharger seulement les fichiers avec ces extensions
7823,Insérer une commande
7824,Utilisez cette fonction à bon escient!
7825,Il est recommandé de définir les signets maîtres individuellement.  Le fait d'utiliser la fonction "Suivre les liens" avec plusieurs signets peut générer une multitude de nouveaux signets.
7826,Voulez-vous exécuter?
7827,Dossier virtuel
7828,Exécuter des <a href="#1">Actions</a> supplémentaires quand des mots clés introduits sont trouvés.
7829,Traiter les signets dans les dossiers
7830,Dossiers sélectionnés
7831,Dossiers
7832,Montrer le signet dans ce dossier si un des mots clés suivants est trouvé sur la page
7833,Règles avancées
7834,Règles:
7835,Ajouter une règle
7836,Combiner les règles avec:
7837,doit satisfaire toutes les règles
7838,doit satisfaire au moins une des règles
7839,Chercher dans le champ de données
7840,Si les mots clés <b>et</b> les règles avancées sont définies, alors les deux critères doivent être satisfaits.
7841,Règle avancée
7842,Champ:
7843,Valeur:
7844,Variables
7845,Sélectionner le dossier et les sous-dossiers
7846,Dé-sélectionner le dossier et les sous-dossiers
7847,Fichier texte
7848,Davantage
7849,Dossier virtuel nouveau
7850,Barre latérale avec des modifications
7851,Ré-exécuter les dossiers virtuels
7852,Créer un dossier virtuel
7853,Voulez-vous purger tous les éléments des dossiers virtuels et re-créer tous les éléments?
7854,Attribuer un greffon
7855,Attribuer un greffon et re-vérifier le signet
7856,Cela va supprimer tous les messages.  Voulez-vous continuer?
7857,contient
7858,ne contient pas
7859,égal
7860,différent
7861,commence par
7862,ne commence pas par
7863,se termine par
7864,ne se termine pas par
7865,supérieur à
7866,inférieur à
7867,Actualiser les dossiers virtuels
7868,Sélectionnez un greffon partagé
7869,Données spécifiques au greffon
7870,Dossier:
7871,Ne pas vérifier le signet jusqu'à un certain temps
7872,Désactiver la vérification
7873,Désactiver temporairement la vérification
7874,Désactiver la vérification de manière permanente
7875,Désactiver pour:
7876,Couleur:
7877,Cliquez sur "Installer maintenant" pour télécharger et installer automatiquement la dernière version.
7878,Ancienneté de la dernière modification (en heures)
7879,Ancienneté de la dernière vérification (en heures)
7880,Continuer la vérification automatique [AutoWatch]
7881,Arrêter la vérification automatique [AutoWatch]
7882,Greffon sélectionné:
7883,Les forums peuvent être vérifiés par le système de greffons ou par les modèles de forum.
7884,Utilisez le système de modèles de forum si un forum n'est pas correctement traité par un greffon.
7885,Sélectionnez un greffon de forum (si disponible)
7886,Modèle disponible
7887,Entête des discussions
7888,Moment de la publication
7889,Pied de page des discussions
7890,Insérer la sélection
7891,Entête
7892,Moment
7893,Pied de page
7894,Tester les sélections
7895,Erreurs trouvées
7896,Indiquez si le texte sélectionné contient des nombres variables
7897,La configuration est bonne
7898,Configuration Internet
7899,Vérifier si une nouvelle version de WebSite-Watcher est disponible.
7900,Type de serveur mandataire:
7901,Type de session de connexion:
7902,Détecter le type de session de connexion automatiquement
7903,Contenu texte
7904,Ancienneté de la dernière modification (en jours)
7905,Ancienneté de la dernière vérification (en jours)
7906,Ignorer les articles de plus de %1 jours
7907,Fusionner les pages
7908,Ouvrir dans un onglet:
7909,Nombre de pages
7910,Assistant
7911,Envoyer avant les autres courriels
7912,Appliquer les options aux sous-dossiers
7913,Aucun lien n'a été trouvé
7914,Sélectionnez un paramètre et une valeur qui doivent être disponibles dans chaque page (par exemple le numéro de la discussion dans un fil de discussions sur un forum).  Cette étape est facultative (mais recommandée) et permet d'identifier les pages correctes.
7915,Aucune ligne n'est sélectionnée
7916,Liste noire
7917,Destinataire
7918,Expéditeur
7919,Envoyer les courriels après chaque vérification
7920,Règles détaillées d'envoi
7921,Courriels à chaque connexion SMTP
7922,Durée entre chaque connexion SMTP
7923,Ne pas envoyer de courriels si la page contient au moins une des phrases suivantes:
7924,Enregistrer la liste?
7925,Courriels
7926,Insérer une nouvelle adresse de courriel
7927,Chercher le nom (facultatif)
7928,L'adresse de courriel existe déjà
7929,Adresse de courriel incorrecte
7930,Durée depuis la création (en heures)
7931,Durée depuis la création (en jours)
7932,Modifier les scripts spéciaux
7933,Bouton de la barre d'outils
7934,Texte du bouton de la barre d'outils
7935,Exécuté quand WebSite-Watcher démarre
7936,Exécuté après chaque vérification automatique [AutoWatch]
7937,Exécuté après chaque vérification manuelle
7938,Le champ de saisie de l'adresse du signet contient un numéro de page probablement incorrect.
7939,Vérifiez l'adresse du lien du signet.
7940,CCi alternative
7941,Options avancées de vérification d'Internet Explorer
7942,Préfixe du fichier dans le gestionnaire de téléchargements [Download Manager]
7943,Désactiver les optimisation
7944,Faire défiler %1 pages vers le bas
7945,N'activez cette option que si une vérification ne fonctionne pas correctement sans elle.
7946,Faire défiler les pages vers le bas
7947,Version avec les modifications surlignées
7948,Comment réinitialiser les options
7949,Utiliser les options du dossier parent
7950,Pré-définitions générales des signets
7951,Pré-définitions générales pour la base de données:
7952,Afficher le signet pour la ligne sélectionnée
7953,Adresse ou une partie d'adresse:
7954,Supprimer les lignes sélectionnées?
7955,Cet import supprimera tous les éléments existants. Continuer?
7956,Afficher la liste des signets
7957,Cacher la fenêtre d'information flottante quand un autre logiciel apparaît en plein écran
7958,Dossiers vérifiés:
7959,Ajouter à la configuration existante
7960,Trier le contenu de la page
7961,Nombre minimal de mots nouveaux/modifiés:
7962,Identification des éléments des flux de dépêches
7963,Couleur du texte
7964,Couleur de l'arrière-plan
7965,Couleur du lien textuel
7966,Modifier la liste
7967,phrases
7968,mots
7969,Erreur dans l'expression rationnelle:
7970,Au moins une option de "Alertes/Actions" doit être activée
7971,Vérifier avant les autres signets en attente
7972,%1 mots nouveaux/modifiés
7973,Sélectionnez le type du filtre que vous voulez créer.
7974,Créez un filtre Ignorer fondé sur CSS (feuille de style en cascade)
7975,Créez un filtre avec une comparaison de nombres
7976,Point
7977,Virgule
7978,Caractère représentant la virgule décimale sur cette page:
7979,Comparaison qui doit être correcte:
7980,Nombres trouvés (par ex.: %1)
7981,WebSite-Watcher a trouvé les définitions CSS (feuille de style en cascade) suivantes dans le texte sélectionné. Sélectionnez une des définitions CSS trouvées et cliquez "Suivant".
7982,Définitions CSS (feuille de style en cascade)
7983,Définitions CSS (feuille de style en cascade) introuvables pour le texte sélectionné
7984,Transformer les liens en texte
7985,Continuer le traitement avec d'autres pré-définitions
7986,Afficher le bouton quand WebSite-Watcher n'est pas lancé
7987,Liste d'agents utilisateurs
7988,Nom du menu
7989,Remise à zéro des statistiques
7990,Arrêtez les opérations en cours, puis exécutez cette fonction de nouveau.
7991,Pour quels signets voulez-vous remettre les statistiques à zéro?
7992,Tous les signets du dossier sélectionné
7993,Tous les signets de la base de données
7994,Remettre à zéro les statistiques maintenant?
7995,Quels signets voulez-vous exporter?
7996,Toujours afficher dans le navigateur externe
